## opentyrian 0.1-1

=== debian/changelog ===
opentyrian (0.1-1) unstable; urgency=low

  * Initial release

 -- CepiPerez <cepiperez@gmail.com>  Tue, 13 Apr 2010 16:05:18 -0300
