=== debian/control ===
Source: opentyrian
Section: user/games
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: libsdl1.2-dev, libsdl-net1.2-dev, debhelper (>= 5)
Standards-Version: 1.0.0

Package: opentyrian
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Opentyrian port for n900.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDCw4iJpDxhu8AABKCSURBVGje7VppkFxXdf7uW/r1631fZt88o30Z
 SZblTV6QbQVbeGVNjJMyicNawSSVVFIYk3JCJamQkCLBlIMBGwgGgwFDGYyx
 grEVLZa1zWhmNDPdo+mZ3pfX/fbt5oc0BsXyIpvwy+dPv3eqz73n9Dnn3u+c
 08Db9Db9/9K6det+Z3v19vae87558+a3tmAqlQIAbNiw4XOrVq364Arf6/X+
 VhUPBoMvP3MMl7366qv/cseOS94JAJlM5jVl2fMxw4keGGobiqLA7/ffOjAw
 8IVNmza9k1L6kVKpNG/b9sk3oNenAGwAsA1AEsBsIpGAqqrnfGmgvx+VSgUA
 2PXr1//Hzmt2fnH16tU3nZrLDTmm/otypdp6rU3Ib76sHu7Cybll9HZnoiKP
 PZJqjw8MDf0Jy3Ce7u5uUq/VqeNapLl0akZnw7fNTM/NA/Y5Gvl8vm2jo6MH
 PvvZ+5HLz6NYXMbsbA4HDxzsFIvFtGmaWk93DwpLBQDA2NrN0YiX3h4QrC9u
 uXw3P3Nqlg4MDmHu8DPkhRPLzws8M5cMMp8/OlM8AgDwJACzdn4P1JodpDLd
 gwNxd9rPOf0bR5NzhBF3OowHqVSKzEweg2soSAfcBB/Kfni0139xTbJd09CP
 n12if9cNuw8bpsM2S4tk+1icmp08OTZVobzoF1Kp+C3Ly8v/3u60ASCzYeOW
 e9cPRR/K9g19oJsrsLmlJnUpIb0Dw6gWTpFOvSgOd4m/UnXn4W1jMWGm0P4F
 nHM9yK08DKeDIKGuYNrbnujIxseP5cKPYvKkns5kHx8aGtivaiqIo5FgKEYl
 k4HFuDQskF0f/8RHd33rm9/YMj83/0nRK9y4ecRHL3vvOCEMD0tvkq64D5cO
 a+i0TfqLY1IWwDCAubs/dHcu29PrXTjyUyiqQQkNkwBnkpZJYJkGKTTp4mxJ
 XTVbUtVQNP4Zy5Irey7tww9fOP03rzAgGElirlzFllDjq5mw9yvPH289BKhI
 p9Mol4oHBvr7AEqR6BqiXlEgAmWg6jpRdYbOTE0Rw7D0tcNd1fdcP5bwM018
 /9GvY2zdGvQPj4ERRFDXJXBVDCX80fjm4dmjudoNjXrNW1wuIekh8AoCsYWL
 KMPyxKep1LYs4g8E/wuACgABztRKHTYVU5n25eMj3/nV4dmj54SQqasAxM23
 Xb/6X7729PIn4eqLgANFUc4kdThsNxrNawy5QXinQw1ZItRU4WVBYHYgekkf
 Nc0uqsl0oWqTluLitOTB5JEZHJ4uoNRyUawZ0DUVq/sjmKso10jlfDAtdsDA
 AbE6lFAbsuGScqlMOnJnrrhcvLdardYBgPfH0KzX7Cs3ZvyTeemeVlt5eMUA
 5je8ccX61WPoDtG/WGGIwShWrVqFycnJBwqLi92FaufShbpFoj0jtHt0I0RB
 R49YpL1xvt/0xulMnSMykwQND0OyRURlE3KhCoT6saQIKGo8vvc/i1Q33S7L
 sGinXoMhDiLQvQFVhSEL+dPt2ZnZxMSJiW0TkxMz2e4eAECjWoI3lLxY1nBH
 yMtc/iqnENP1kTvfsTSUEvGtJ/djsWHfLyvW5xVFkgAgFI6iLTUhiuK2TDpz
 oKu7Cx7BD7AsBJ6FobQREV1ce+MdWFzIIyXK8FMDLa2FpupBVzKMJ/ctYm7q
 GOqSBtHnB2FZmkkmwDAM0XW9oCjKaDAY1I4fP3sm8EnPYIYdY0EfHM2wOzys
 i6MFl+YKFeacEIom0tBVuRMwnM94CkWs2dZHRzLCVT4PuYdhxESjjSXDaFcB
 wLbtZZZlD8qy/IHhkUHabrUIqxYQRQmDMQWDm6+D3FEw/+IP0XD8MBwOjYXj
 cLkAGgoBqZ+E6RA0JBWZIA9ZNUmxVCpwHLczn89Xz94JSKezt24d4u6LivTf
 +qJMb7Fp0IztJQVZ/8eWov/8nBBq1soAgLWxBFYJIeQONsAQhm5fn4ncdm3f
 p96xyfurRCL+2IpQvV7/Sbvd3q4oCmF5HrVSGc2OhWAkBUoIGIaFYQD1chml
 5SIcwkP0iSAgsFyCTJDABYNYSCSOYy0S6o7lcrl5AGB8ie3b13YdGYuq3/Sx
 9HbGBaaWFbrT4yM74wnwnBg47zEKAIQQnDZc6hm/mMzVmhjQj8MlHrpt03Bk
 +3r9jv2TPjpTY+6vLCz8c6fTORAIBOG4HeimhVjYD0XpgOc4cCyDaPcoulZd
 BdMwMHv8GXSkNhiWQ0DkYREeLtUQDQsotY0fNyXDGR3qXcfC+fJomtvBEQdV
 SaSq7sCyTCQHNpKKKNANeo1QUPZVDViolJ9IcszNiiTB1GSwYY7KHZ2024s0
 lY7j5us2UOKJ3je/vPaeanFxIhLSoBcKsFwCBi5c2wbPeyFLCvb0XISI18YT
 jz+Gk3oD3Nr1CIaiqFkO1q/txcTMNLIhBuJI+OatF4XGWYa72FDbmMnXqSgI
 xC96CEAodV2iqwrqokD2LZegWc7zr4qFphvSk0WbdmZyC7OaJh8Ne6xxL89S
 nmOJa7uwXBfRsA+Kqgdmc8XBeq1CS9Um0XQNibAP4aCIR7/xOPYfPIzxbBJV
 WcPPmzWUShUcnlpCvXAKIZ8HBBaMtoug16WuawbhWN2GLuPQ5BJlWY74BA84
 jqWUUiJbpF1sKN8oVSoHFin7hYVi6ZF4pgua3HmlBwAopZb0OQBoSRK8TnBp
 y1jk0zwLSgFCQYlpGjgxs4wTRYKMo5M+lodkW7BN4Ol9Jci6iabNw7l6D6RW
 A83DU/DGh2BJc1humlA6KhZrPiRYHv6KTo57I6CEIsiqYAghlFJKAVBKiWY4
 yqmq8UGlU3tiRcH0wCDK+dxro9GXsVHb3Ov18IxpuVeFfBxlWJZ4vQJyS224
 YgK7IwJSLNAmPgTKVVw+PICdfSnYoQDqrQbyudMQBB4hkcLv5eDzMiA2Rcpx
 sS0RRjKWgJIdgst5obXKaCkWGIaB18OSpmLTo/nWuy3T+EEqHoaiGWd+4Vbr
 9eH0WdQPwMZSXdvLc9xSKiLsSaYiNBmPk6rG43ShDrurD5ZXgsQEIVELV7xz
 LVqCg2xagKtX8PyJZVyxMYXBUBvdSQ/WD8aRTMdQz1fR3RPEXDAKUAJByYGy
 QKcjUy/PE80itK7QrZph7PWLHrTa6oXVA2fIPvspoN5WDhOA8bHOVRdfeTX9
 wRM/JRxc+EMhwBuFVFvAPR+8EorpQtUN5BbKeOanc7iVMXH6+Zfw0ISMhOAg
 EQ8gERax2JZRpYDm6QfDArpho9nUqKoqxKZQagb/bqnd2QsAlu1ceEFzLp1Z
 oNwy9sqKzb50eGJnrQMMD2RBGA62reE9u9fBNG386JfzeHG6hpYdxnWBDv5p
 7hO4rLIfR2bjOCy5mM6V4dg2BpMc2rKFpZqKRDoLlxVRrRaJZqFd0nx3Gor0
 g2jYD92wXlc75o2UfHy4GwAwV1Y+LSGGkXXj4GKDaEkSdm9LIhUL4us/mUZd
 E9Do2PAHIzDSa/Dna/4TTx1dA6crjq0Xb8FyTcOBUyqkjoW+pBc9QhWyrIDj
 WOoJJkGE0HddvfmE1xdEU1LeUDl6Xg9ks1nIsoyenp7YLbfckvR7EFpeXuZc
 19V4nv+MYRhoVxdx7x9sgaaZ+LsHnwYVEoDrwDQNrPEw+NOBDO6bzmF8pBcR
 R8fhYh2ddhtgGBS0MBI+EzzjAkoBiw2QVrMB23EPqqryM9ErxG6//fZEMpkM
 Ly0tWY7jvKoruPMxi8Ui4onEqO26jyq6sc0fDmDTxo0zDMvWOQazI0lz5NLN
 YyiWWwiHRBSbFoJujY7Fw+TqnjAYoiFPPGBZH6a8GaTsErJaCTduGsVn9x3H
 umSKtnSGiLZDeZYjo6EKbbAgVMwMb9iwfq/oF4dCsWj6paPHEAiFvtSo1T72
 G0n5+gYAQMgn3rPnkq3bVncnMHrF7Xjgiw+OxuIRCB4eq1MGVToSYTgegoen
 PMeRZrNBEIsgCIce0ivken0AhAKcrkJ1XdghgrhHABwXy8UiWb21C25Hhlfg
 aSwSJlmGp5PVwLWRcATX3HAdsp0a7dc2k32z8/fklYEHjh06VLigHLAtU2CX
 8uiZPwlaXILH60U0EUMwEsapdoQ44OBYFp795RGS5luXyB2ZJHTtr55uFMg1
 0QHqsgRgCIY4oCsQRxf14cVioQV/bHWjXiOn5+YOxMN+EouEiTccRZ1fS9aN
 b0G2P4uWoqFnMUcCJ48AUgOxbJa54CQmDMuTcBR2Ik09kQgE1oSXqlAVDbZD
 UVY84DkGDuffe6JEjwHA85ZJUk4QJ5pt8sf7D8AhBD+cnMaDMxO0jw/S7xdr
 fNrL2wAQjMZ2Kw4PX9CHCsaoLyhCkRogRhu22gBNpoFUljJeH0xVIxeUAwCg
 GuYvv3N06uYfT+WTyck57LlqCIxawI9mBDQry2B4H27ZbEJpt4WVdRbnFv5e
 6E7+mdJxEhwrIhj0k5mWBEp95JGSBi8R/6FcKcye2VkMhCIhHJupYl7aTwYH
 BxBhO1g3FqCVfJF87EAR1XqLmI5zjHAV6Q31hVYok8kgk0knRoaHc5ft2BaI
 p9I4/dIT8DEK7vvKiYlOs7wOgH/z2pEFQ23vmyma74+HhU65XIbgFW/jWPLd
 QCAInueh6zps2wYAvdVqiQCQTCbh9zJdIpSTiu4eP11VLw+GE3s2jYa/feee
 rd6WQhEfugq5/AIOHj76taeeeuruV0viV3XN9Te9q78981L+snCQ5uNdJBY2
 cGoqh72TzfdSU/72+WQSicTOWq3235FI5LEtW7bcceXOK3Bq+hR9/oV9JJeb
 z0YiEYtl2WS9Xp86pyeaDmOxLKF/cHi+LxMd2DQaIuppA9ziLF6MZQ8cOnB0
 F0DbF5QDhflZtFk/Hq8oaFs2Dh3NYeNVtyAaEHaf7VS8QiYajV69ffv25Xg8
 fl0yncaLU6eg2Q5Zu2Y1xsfHD8Zisf3JZDL+f+UWyxIAeLZu3iRwgkiOHZnE
 lOniBS4KVTY9gYCfXHAST0xM1IYuGnl2+6WXkGg85TZNobSwsEhvuunGmwBk
 JElCJBI5F/55vbSnpye7cdOmcMxQ8GGziqF2lboMg76+vp50Op2UZfmcUBAE
 YeXyvHt8y3gmf3pJV4TBRiKZxkVr1oDjuO/Ksiy9GSjB1EplcWhoGNVqtZ2b
 m9313HPP3W/bdmzXrl3/CiDTOgttV7yRz+cVWZbhgYkYKcFgWPhQJQFaoxSg
 lUrFLRQKDQDw+/0AAMMwAILrbrjhho8++eSTTKNev8M21b/1iiKUZhWmrnNv
 EguxSPgc6mcNWLbNMIT4a7Xa/S+88MKHgsHgu9/3/vdNJBPJLwFgpTOdF3Q6
 nUfnc3m1PH+Ayu0qKrUaFoptqlXymD7xIpEkaRLAqeHh4ZWm2ciqVauO3Xvv
 vd+bnp5ePTs7u0WSpCcDoUCYZTnYhg4f474mFuJeC4UKgg+CchqaZoDjeZim
 ifxC/qFCocCMrRr76x2X7bizXCrfvri4+LHl5eVvASidmplOMd3hitmyfQ3a
 xtGOSoqWAYP490tS+zKe5zE3N0cGBgYeGhoa+iN/0N95+CsPzzcajdsAnAKA
 Rl3C7p0hWAUX9dcBc6/lHuI6DttqNTESpO4h0zIAgLoUlmt9+cTxE4+cOH5i
 kyAINBKJpM/4kwdcSzmtBUY7WuurC44bUG1KTOKbkuX2XcFwFB2piUwmMyjL
 8tefffbZBymlPgB7z7bmoaoqkgHWbi7MwXQA3bKYN2uAVmlIc9l04mLNqkdS
 vf3XVBbzR1bQarFY1ADsMwwD5XL5TCO4XEY03YtmeXFJ9/j2EMJwPMsQFq4O
 YEV5lEqleQDzLw9UwmFIkrQy/PCJgudKwyIwHdepdozimy1o3KVilW5dO3Ar
 tSkLy+wuVOqPAdBk+ZVYfaURrCtnj2vHsqljmY5lGpZlvVxWybL8ClnDMJDu
 6oXSaWNsoGfzWH/mc7am48hCdalQKPzhy1XVhVZkFDiptCS+Z7BvZyLApzws
 c9FSTfr2b3u4l8p2o1IsAJ7Iu67dOvJ0VyxE9p/M02JLvUtT5InzjaZev1Tj
 fz3I6+vpuvt9v3cl/f3rd9BL1w0denk4F4m9ZeVDK3cJH9xz10075U+893p6
 ycbVbjgWHweAru7uN1cTU/fX943U7hyePV2kw4N9W7rikQG/6LuPsnyZZZgp
 RVHMt2JAwO9PRSPhR67dMno/Sx3juePz1WO50l26LD179mjGGx7yvQHanMj2
 bB2KeXtlww5U2+qPq5XKM2/FgFgs9une3l5vq6M4C0vln8HoHAKghSJRtFvN
 316c+gOB8/LT6fSbXjMej5+/icDzb//D4G36XdH/AvCCJixzKNDoAAAAAElF
 TkSuQmCC
