## opentyrian 0.2-1

=== debian/changelog ===
opentyrian (0.2-1) stable; urgency=low

  * Some fixes

 -- CepiPerez <cepiperez@gmail.com>  Tue, 13 Apr 2010 16:05:18 -0300
