=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: extra
 Maintainer: CepiPerez <cepiperez@gmail.com>
 Build-Depends: libsdl1.2-dev, libsdl-net1.2-dev, debhelper (>= 5)
-Standards-Version: 1.0.0
+Standards-Version: 3.7.2
 
 Package: opentyrian
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Opentyrian port for n900.
+ OpenTyrian is a port of the DOS shoot-em-up Tyrian
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
@@ -120,3 +121,4 @@
  bB2KeXtlww5U2+qPq5XKM2/FgFgs9une3l5vq6M4C0vln8HoHAKghSJRtFvN
  316c+gOB8/LT6fSbXjMej5+/icDzb//D4G36XdH/AvCCJixzKNDoAAAAAElF
  TkSuQmCC
+
