## opentyrian 0.3-1

=== debian/changelog ===
opentyrian (0.3-1) unstable; urgency=low

  * Some fixes again

 -- CepiPerez <cepiperez@gmail.com>  Tue, 13 Apr 2010 16:05:18 -0300
