=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,7 @@
 	dh_testroot
 #	dh_installchangelogs 
 #	dh_installdocs
-	dh_installexamples
+#	dh_installexamples
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
@@ -87,7 +87,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman
+#	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
@@ -98,7 +98,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	cp $(CURDIR)/prerm $(CURDIR)/debian/opentyrian/DEBIAN/prerm
+	cp $(CURDIR)/debian/prerm $(CURDIR)/debian/opentyrian/DEBIAN/prerm
 	dh_builddeb
 
 binary: binary-indep binary-arch
