## opentyrian 0.3-2

=== debian/changelog ===
opentyrian (0.3-2) unstable; urgency=low

  * Removed data files (copyright problems)
  * Added keyboard layout support

 -- CepiPerez <cepiperez@gmail.com>  Tue, 13 Apr 2010 16:05:18 -0300
