## opentyrian 0.3-3

=== debian/changelog ===
opentyrian (0.3-3) unstable; urgency=low

  * Added keyboard layout support

 -- CepiPerez <cepiperez@gmail.com>  Tue, 13 Apr 2010 16:05:18 -0300
