=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Opentyrian port for n900.
  OpenTyrian is a port of the DOS shoot-em-up Tyrian.
+ You need to copy data files to /home/user/.opentyrian/tyrian21 folder to play the game.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
