=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,6 @@
 	cp $(CURDIR)/tyrian-48.png $(CURDIR)/debian/opentyrian/usr/share/icons/hicolor/48x48/hildon/tyrian.png
 	cp $(CURDIR)/tyrian-64.png $(CURDIR)/debian/opentyrian/usr/share/icons/hicolor/64x64/hildon/tyrian.png
 	cp $(CURDIR)/tyrian $(CURDIR)/debian/opentyrian/opt/opentyrian/tyrian
-	cp -rf $(CURDIR)/tyrian21 $(CURDIR)/debian/opentyrian/opt/opentyrian/
 
 
 # Build architecture-independent files here.
