## opentyrian 2.1.20130907%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
  NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
  MAKEFLAGS += -j$(NUMJOBS)
endif

%:
	dh $@ --parallel

override_dh_auto_build:
	$(MAKE) release

override_dh_install:
	dh_install
	for size in 22 24 32 48 128 ; do \
	    install --mode=644 --preserve-timestamps -D \
                    linux/icons/tyrian-$${size}.png \
                    debian/opentyrian/usr/share/icons/hicolor/$${size}x$${size}/apps/opentyrian.png ;\
	done
