=== debian/changelog ===
opentyrian (2.1.20130907+dfsg-3) unstable; urgency=medium

  * Team upload
  * Replace kde-baseapps-bin dependency with kdialog (see #885839)
  * Set Vcs-* to point to salsa.debian.org
  * Use https for d/copyright Format
  * Standards-Version: 4.1.3 (no further changes)
  * Use debhelper compat level 11
  * Set Rules-Requires-Root to no
  * Don't strip binary during "make release", allowing dh_strip to
    extract debug symbols

 -- Simon McVittie <smcv@debian.org>  Mon, 15 Jan 2018 10:41:02 +0000

opentyrian (2.1.20130907+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Display an error message when data is missing (Closes: #856728)
  * Exit gracefully after displaying that error, in particular resetting
    the screen resolution if running fullscreen in X11
  * Use HTTPS for Vcs-* URLs
  * Update years in Etienne Millon's packaging copyright

  [ Simon McVittie ]
  * Add Suggests on the programs used to display the message
  * Add DEP-3 metadata to Alexandre's patch

 -- Simon McVittie <smcv@debian.org>  Sat, 04 Mar 2017 22:36:42 +0000

opentyrian (2.1.20130907+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #553035)

 -- Etienne Millon <me@emillon.org>  Tue, 31 Mar 2015 08:48:54 +0200
