=== debian/control ===
Source: opentyrian
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Etienne Millon <me@emillon.org>,
 Alexandre Detiste <alexandre.detiste@gmail.com>,
Build-Depends:
 debhelper (>= 11~),
 libsdl-net1.2-dev,
Rules-Requires-Root: no
Standards-Version: 4.1.3
Homepage: https://bitbucket.org/opentyrian/opentyrian/
Vcs-Git: https://salsa.debian.org/games-team/opentyrian.git
Vcs-Browser: https://salsa.debian.org/games-team/opentyrian

Package: opentyrian
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 tyrian-data | game-data-packager (>= 40),
Suggests:
 zenity | kdialog | x11-utils | libnotify-bin,
Description: open-source port of the DOS shoot-em-up Tyrian
 Tyrian is an arcade-style vertical scrolling shooter. The story is set in
 20,031 where you play as Trent Hawkins, a skilled fighter-pilot employed to
 fight Microsol and save the galaxy.
 .
 This package needs game data from the original Tyrian game, which is available
 as a freeware. It can be installed using game-data-packager.
