=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --parallel
 
 override_dh_auto_build:
-	$(MAKE) release
+	$(MAKE) release STRIP=": do not strip"
 
 override_dh_install:
 	dh_install
