=== debian/changelog ===
opentyrian (2.1.20220318-1) unstable; urgency=medium

  * Package new upstream version that uses SDL2 (Closes: #1012270)
  * Update watch file to v4, use GitHub repository
  * 'macosx/' has been dropped from archive, no more need for repacking
  * bump debhelper-compat to 13
  * drop most patches, they are not needed anymore
  * bump Standard Version to 4.6.0, no further change needed
  * update description and metadata of game-data-packager patch
  * debian/changelog:
     * remove trailing slashes that confuses lintian
     * cJSON.c usage is gone, remove copyright stanza
     * update copyright years

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Thu, 11 Aug 2022 20:45:47 +0200

opentyrian (2.1.20130907+dfsg-4) unstable; urgency=medium

  * Team upload

  [ Reiner Herrmann ]
  * Update homepage

  [ Simon McVittie ]
  * Add patch from upstream to fix FTBFS with -fno-common (gcc 10)
    (Closes: #966066)
  * Refresh patch metadata

 -- Simon McVittie <smcv@debian.org>  Fri, 21 Aug 2020 11:52:26 +0100
