=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Etienne Millon <me@emillon.org>,
  Alexandre Detiste <alexandre.detiste@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
- libsdl-net1.2-dev,
+ debhelper-compat (= 13),
+ libsdl2-net-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
-Homepage: https://bitbucket.org/opentyrian/opentyrian/
+Standards-Version: 4.6.0
+Homepage: https://github.com/opentyrian/opentyrian
 Vcs-Git: https://salsa.debian.org/games-team/opentyrian.git
 Vcs-Browser: https://salsa.debian.org/games-team/opentyrian
