=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	$(MAKE) prefix=/usr VCS_IDREV="echo ${DEB_VERSION}"

override_dh_auto_install:
	dh_auto_install -- prefix=/usr bindir=/usr/games

override_dh_install:
	dh_install
	# https://github.com/opentyrian/opentyrian/issues/43
	for size in 22 24 32 48 128 ; do \
	    install --mode=644 --preserve-timestamps -D \
                    linux/icons/tyrian-$${size}.png \
                    debian/opentyrian/usr/share/icons/hicolor/$${size}x$${size}/apps/opentyrian.png ;\
	done
