=== debian/watch ===
version=4
https://github.com/opentyrian/opentyrian/releases/ .*/v@ANY_VERSION@.tar.gz
