=== debian/changelog ===
opentyrian (2.1.20221123-2) unstable; urgency=medium

  * Make-it cross-buildable
  * Consider Yad as an alternative to Zenity
  * Removed versioned dependency on ancient GDP
  * Update standards version to 4.6.2, no changes needed.
  * Change my email address

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 01:07:10 +0100

opentyrian (2.1.20221123-1) unstable; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.
  * The icons are now installed by the upstream Makefile

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 01 Jan 2023 18:25:36 +0100
