=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Etienne Millon <me@emillon.org>,
- Alexandre Detiste <alexandre.detiste@gmail.com>,
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  libsdl2-net-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/opentyrian/opentyrian
 Vcs-Git: https://salsa.debian.org/games-team/opentyrian.git
 Vcs-Browser: https://salsa.debian.org/games-team/opentyrian
@@ -19,9 +19,9 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- tyrian-data | game-data-packager (>= 40),
+ tyrian-data | game-data-packager,
 Suggests:
- zenity | kdialog | x11-utils | libnotify-bin,
+ yad | zenity | kdialog | x11-utils | libnotify-bin,
 Description: open-source port of the DOS shoot-em-up Tyrian
  Tyrian is an arcade-style vertical scrolling shooter. The story is set in
  20,031 where you play as Trent Hawkins, a skilled fighter-pilot employed to
