=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DH_VERBOSE = 1
export DPKG_EXPORT_BUILDTOOLS = 1

include /usr/share/dpkg/buildtools.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- prefix=/usr VCS_IDREV="echo ${DEB_VERSION}"

override_dh_auto_install:
	dh_auto_install -- prefix=/usr bindir=/usr/games
