=== debian/watch ===
version=4
https://github.com/opentyrian/opentyrian/tags .*/v@ANY_VERSION@.tar.gz
